body{
	background-color: #1a072f;
  font-family: Arial, Helvetica, sans-serif;
}

a{
  color: #492aa0;
  cursor: pointer;
}

a:hover{
  color: #DE2D14;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6{
  font-family: 'Pathway Gothic One', sans-serif; /*font-family: 'DINCond-bold';*/
  font-weight: normal;
  text-transform: uppercase;
}

h1{
  font-size: 40px;
  width: 80%;
}

h2{
  font-size: 30px;
  text-transform: uppercase;
  line-height: 34px;
}

h1.home, h1.ce_headline{
  background-image: url(../i/h1-bg.png);
  background-position: left bottom;
  background-repeat: no-repeat;
  padding-bottom: 5px;
  clear: both;
}

h1.video-title,
h2.video-title,
h3.video-title,
h4.video-title,
h5.video-title{
  color: #FFF;
}

h1.video-title, h2.video-title{
  text-transform: uppercase;
}

.videomodule-wrapper{
  width: 1000px;
  padding: 10px 0;
  margin-left: -30px;
  background-color: #333;
}

h2.video-title{ font-size: 24px; line-height: 26px; }

span.errore{
  display: block;
  color: #DE2D14;
}

span.video-date{
  font-size: 12px;
  font-family: Arial;
  color: #FFF;
}

.ce_text.block strong,
.ce_text.block h1,h1.ce_headline,
.ce_text.block h2,h2.ce_headline,
.ce_text.block h3,h3.ce_headline,
.ce_text.block h4,h4.ce_headline,
.ce_text.block h5,h5.ce_headline,
.ce_text.block h6,h6.ce_headline
{color:#333333;}

#wrapper-grigio h1.home,
#wrapper-grigio h1{
  color: #FFF;
} 
h2{
  font-size: 36px;
  line-height: 36px;
}
h3{
  font-size: 26px;
  line-height: 26px;
}
h4{
  font-size: 20px;
  line-height: 20px;
}
h5{
  font-size: 16px;
  line-height: 16px;
}
h6{
  font-size: 14px;
  line-height: 14px;
}

span.news-data-ora{
  font-family: Arial;
  font-size: 12px;
}

.news-share{
  float: left;
  margin-top: 10px;
}

.barra-sottomenu h1{
  font-size: 26px;
}

#main-wrapper{
  background-color: #e5e5e5;
  width: 1000px;
  margin: 0 auto;
}

#wrapper-bianco{
  background-color: #FFF;
}

#wrapper-grigio{
  background-color: #333;
  padding-bottom: 20px;
  position: relative;
}

div.live-header-container{
  width: 100%;
  background-color: #FFF;
  padding-bottom: 10px;
  margin-bottom: -20px;
}

.video-article p{
    color: #FFF;
  }

span.read-more a,
span.read-less a{
  display: block;
  font-weight: bold;
  color: #e5e5e5;
}

.video-container, #ooyalaplayer{ width: 780px; height: 438px; margin: 0 auto;}

hr.video{
  border-top: 0px;
  border-bottom-color: #ccc;
}

a.adv-video{
  display: block;
  width: 100%;
  height: 60px;
  text-align: center;
  background-color: #1a1a1a;
  line-height: 60px;
  color: #FFF;
  margin: 25px auto;
}

a.share{
  float: left;
  margin-right: 25px;
}

div.punti{
  width: 82px;
  height: 20px;
  float: left;
  margin: 0 !important;
}

.center{ text-align: center; }

.carousel-indicators.middle {
    left: 0;
    right: 0;
    top: auto;
    bottom: 15px;
    text-align: center;
    z-index: 40;
}
    .carousel-indicators.middle li {
        float: none;
        display: inline-block;
    }

.jcarousel-item-NaN, .jcarousel-item-undefined{ display: none !important;}

.carousel-inner > .item { height: 406px; overflow: hidden; }

.match_details{
  text-align: center;
  background-color: #FFF;
  overflow: hidden;
  padding-bottom: 20px;
}

/*********************** OPTA V3 OVERRIDE ******************************/

.Opta .Opta-H2, .Opta h2 {
  background-color: #361d56 !important;
}

.Opta .Opta-Nav li.Opta-On a {
  background-color: #492aa0 !important;
}

.Opta .Opta_F_TR_N .Opta-Striped tbody tr.Opta-FeatureHeader td, .Opta .Opta_F_TR_N .Opta-Striped tbody tr.Opta-FeatureHeader th,
.Opta .Opta-Ranking .Opta-FeatureHeader td, .Opta .Opta-Ranking .Opta-FeatureHeader th,
.Opta .Opta-Ranking .Opta-FeatureHeader td, .Opta .Opta-Ranking .Opta-FeatureHeader th {
  background-color: #492aa0 !important;
}

.Opta .Opta-Stat .Opta-Value {
  fill: #361d56 !important;
  color: #361d56 !important;
}

/*********************** OPTA V2 OVERRIDE ******************************/

div.live-header-container .opta-widget-container .timeline .match-score-details{
  margin-bottom: 30px;
}

div.live-header-container .opta-widget-container .timeline .timeline-container dt.home-events{
  top: -4px;
}

div.live-header-container .opta-widget-container .timeline{
  padding-bottom: 150px;
}

.btn .caret{
  margin-left: 5px;
}

.opta-widget-container tbody tr.team-highlight{
  background-color: #DE2D14 !important;
}

.opta-widget-container tbody tr.team-highlight td{
  color: #FFF;
}

.opta-widget-container .optafacts li{
  padding: 14px 8px 14px 22px !important;
  background-position: 8px 18px !important;
}

#wrapper-grigio .opta-widget-container h2{
  background-color: #3a1f5b !important;
}

.opta-widget-container .fixtures h3, 
.opta-widget-container .golf h3, 
.opta-widget-container .ice-hockey.c_standings h3,
.opta-widget-container .fixtures h4, 
.opta-widget-container .golf h4{
  font-family: 'Pathway Gothic One';
}

.opta-widget-container .standings-container, 
.opta-widget-container .season-standings, 
.opta-widget-container .team-container, 
.opta-widget-container .commentary, 
.opta-widget-container .goalreplay, 
.opta-widget-container .comparison, 
.opta-widget-container .optafacts, 
.opta-widget-container .ticker, 
.opta-widget-container .timeline, 
.opta-widget-container .fixtures, 
.opta-widget-container .ranking-container, 
.opta-widget-container .stats, 
.opta-widget-container .matchstats-teamstats-container, 
.opta-widget-container .squad, 
.opta-widget-container .profile, 
.opta-widget-container .venues, 
.opta-widget-container .averageposition, 
.opta-widget-container .passingcombination, 
.opta-widget-container .formation, 
.opta-widget-container .chalkboard, 
.opta-widget-container .c_scorecard, 
.opta-widget-container .wagonwheel, 
.opta-widget-container .motorsport-liverace .tabs-content{
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
}

.opta-widget-container .fixtures .matches dt .match-time,
.opta-widget-container .fixtures .matches dt .match-score,
.passingcombination .passingoptions,
ul.team li span{
  color: #492aa0 !important;
}

.opta-widget-container .chalkboard div.teams dl.starters dt, 
.opta-widget-container .chalkboard div.personal>dl>dt, 
.opta-widget-container .chalkboard div.events dl dt,
.opta-widget-container .averageposition div.homeTeam dl dt span,
.opta-widget-container .averageposition div.team dl dt.lowlighted span,
.opta-widget-container .averageposition div.team dl dt,
.opta-widget-container .averageposition div.team dl dt span{
  background-color: #492aa0 !important;
}

.opta-widget-container .timeline .match-score-details{ min-height: 80px !important; }

.opta-widget-container .stats dl.percentage .bargraph span{
  line-height: 33px;
}

.opta-widget-container .stats dt, 
.opta-widget-container .stats dd, 
.opta-widget-container .venues dt, 
.opta-widget-container .venues dd{
  height: 37px;
  line-height: 37px;
}

.opta-widget-container .ranking-category{
  height: 50px;
}

span.home-percentage, span.away-percentage,
.opta-widget-container .stats dl.percentage .bargraph span{
  font-size: 1px !important;
}

.opta-widget-container .averageposition.narrow div.team{
  /*width: 18% !important;*/
}

.opta-widget-container tbody td{
  padding: 1.2em !important;
}

.opta-col-sx{
  width:55%; 
  float:left;
}

.opta-col-dx{
  width:44%; 
  float:right;
  max-height: 1450px;
  overflow: scroll;
}

.opta-widget-container .fixtures .matches dd li img{
  vertical-align: middle !important;
}

.opta-widget-container .fixtures .matches dt .match-time{
  font-size: 12px !important;
}

.opta-widget-container .fixtures-plus-list td.standout, .opta-widget-container .fixtures-plus-list td.standout a.external-link {
  color: #404040 !important;
}

.opta-widget-container .fixtures-plus tr.subgrouping td {
  background: #361d56 !important;
}

.opta-widget-container .opta-v3-h3, .opta-widget-container .fixtures-plus-list tbody.grouping td {
  display: none;
}

/*******************************************************/

/**************** BOOTSTRAP OVERRIDE ******************/

/* BARRA NAVIGAZIONE */
.navbar{
  margin-bottom: 0px;
}
.navbar-inner {
  position: relative;
  height: 75px;
  padding-right: 5px;
  padding-left: 290px;
  background-color: #fafafa;
  background-image: -moz-linear-gradient(top, #2a1940, #3a1f5b);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2a1940), to(#3a1f5b));
  background-image: -webkit-linear-gradient(top, #2a1940, #3a1f5b);
  background-image: -o-linear-gradient(top, #2a1940, #3a1f5b);
  background-image: linear-gradient(to bottom, #2a1940, #3a1f5b);
  background-repeat: repeat-x;
  border: none;
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2a1940', endColorstr='#ff3a1f5b', GradientType=0);
  *zoom: 1;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
     -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
          box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}

.navbar .brand {
  display: block;
  position: absolute;
  padding: 0;
  margin: 0 0 0 12px;
  font-size: 20px;
  font-weight: 200;
  color: #777777;
  text-shadow: 0 1px 0 #ffffff;
  top: 0;
  left: 0;
  z-index: 999;
}

.navbar .nav > li{
  line-height: 55px;
  border-left: 1px solid #4f3a67;
}

.navbar .nav > li.davidepersempre {
  background-color: #DE2D14 !important;
}

.navbar .nav > li.anni {
  background-color: #DE2D14 !important;
}

.navbar .nav > li > a {
  color: #FFF;
  text-shadow: none;
  font-family: 'Pathway Gothic One', sans-serif;
  font-size: 19px;
  text-transform: uppercase;
  padding: 10px 12px;
}

.navbar .nav > .active > a, 
.navbar .nav > .active > a:hover, 
.navbar .nav > .active > a:focus,
.navbar .nav > li > a:hover, 
.navbar .nav > li > a:focus {
  color: #FFF;
  background-color: #DE2D14 !important;
}

.accordion-group{
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

/* MULTI-LEVEL DROPDOWNS FOR BOOTSTRAP */
img.sponsor-menu{
  float: right;
  border: 0px;
}

.btn-group ul.dropdown-menu li:hover,
.btn-group ul.dropdown-menu li:hover a{
  background-color: #DE2D14;
  background-image: none !important;
}

ul.nav{
  border-right: 1px solid #4f3a67;
  margin-right: 0px !important;
}

ul.nav li a.search{
  background-image: url(../i/lente.png);
  background-repeat: no-repeat;
  background-position: center center;
  text-indent: -9000px;
  min-width: 30px;
}


.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
    display: block;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}

/* BOTTONI */
.btn{
  font-family: 'DINCond-bold' !important;
  text-transform: uppercase;
}

.widget .btn{
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

div.item .btn{
  position: absolute;
  bottom: 50px;
  left: 50px;
  z-index: 30;
}

.btn-rosso {
  background-color: hsl(0, 93%, 31%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f60d0d", endColorstr="#980505");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#f60d0d), to(#980505));
  background-image: -moz-linear-gradient(top, #f60d0d, #980505);
  background-image: -ms-linear-gradient(top, #f60d0d, #980505);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f60d0d), color-stop(100%, #980505));
  background-image: -webkit-linear-gradient(top, #f60d0d, #980505);
  background-image: -o-linear-gradient(top, #f60d0d, #980505);
  background-image: linear-gradient(#f60d0d, #980505);
  border-color: #980505 #980505 hsl(0, 93%, 26%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
}

.btn-grigio{
  background-color: hsl(0, 0%, 22%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#adadad", endColorstr="#383838");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#adadad), to(#383838));
  background-image: -moz-linear-gradient(top, #adadad, #383838);
  background-image: -ms-linear-gradient(top, #adadad, #383838);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #adadad), color-stop(100%, #383838));
  background-image: -webkit-linear-gradient(top, #adadad, #383838);
  background-image: -o-linear-gradient(top, #adadad, #383838);
  background-image: linear-gradient(#adadad, #383838);
  border-color: #383838 #383838 hsl(0, 0%, 10.5%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);
  -webkit-font-smoothing: antialiased;
}

.btn-match-widget{
  float: right;
  margin-right: 12px;
  margin-top: 20px;
}

.btn-cal-widget{
  float: right;
  margin-right: 15px;
  margin-top: 20px;
}

/***** BOOTSTRAP TABS *******/

ul.nav-tabs{
  margin-bottom: 0px;
  margin-top: 20px;
  border: none;
  /*
  display: block;
  width: 640px;
  margin: 20px auto 0 auto;*/
}

.nav-tabs > li, .nav-pills > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
     zoom:1; /* hasLayout ie7 trigger */
}

.nav-tabs, .nav-pills {
    text-align:center;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:focus{
  color: #eb350e;
  background-color: #FFF;
}

.nav-tabs > .active > a:hover,
.nav-tabs > li:hover > a{
  background-color: #eb350e;
  color: #FFF;
}

.nav-tabs > li > a{
  background-color: #361d56;
  font-family: 'Pathway Gothic One', sans-serif; /*font-family: 'DINCond-bold';*/
  text-transform: uppercase;
  font-size: 18px;
  color: #FFF;
  border-radius: 0px;
}

.nav-tabs > li > a{
  padding-top: 15px;
  padding-bottom: 15px;
}

.nav-tabs > li > a, .nav-pills > li > a{
  padding-left: 15px;
  padding-right: 15px;
}

div.tab-content{
  background-color: #FFF;
}

/********************************************************************/

/* FASCIA SOTTOMENU */
.barra-sottomenu{
  background-image: url(../i/bg-menu-secondario.png);
  background-repeat: repeat-x;
  height: 52px;
  padding-left: 100px;
  position: relative;
}

ul.sottomenu{
  margin: 0;
  padding: 0;
  list-style-type: none;
  float: left;
  margin-left: 20px;
}

ul.sottomenu li{
  float: left;
  margin: 0 10px;
  padding: 0 4px;
}

ul.sottomenu li a{
  text-decoration: none;
  line-height: 52px;
  font-family: 'Pathway Gothic One', sans-serif; /*font-family: 'DINCond-bold';*/
  font-size: 16px;
  color: #8a8a8c;
  text-transform: uppercase;
}

ul.sottomenu li.active,
ul.sottomenu li:hover{
  border-bottom: 4px solid #ee300c;
  height: 48px;
}

ul.sottomenu li.active a,
ul.sottomenu li a:hover{
  color: #ee300c;
}

span.titolo-sottomenu{
  font-family: 'Pathway Gothic One', sans-serif; /*font-family: 'DINCond-bold';*/
  font-size: 26px;
  line-height: 50px;
  color: #333333;
  float: left;
  text-transform: uppercase;
}

/* STILI SLIDE */
span.titolo-slide{
  font-family: 'Pathway Gothic One', sans-serif; /*font-family: 'DINCond-bold';*/
  display: block;
  position: absolute;
  bottom: 160px;
  left: 50px;
  color: #FFF;
  text-transform: uppercase;
  font-size: 40px;
  max-width: 50%;
  z-index: 30;
}

span.titolo-slide.player{
  bottom: 85px;
}

span.descrizione-slide.player{
  bottom: 50px;
}

span.titolo-slide.home{
  bottom: 100px;
}

span.descrizione-slide{
  font-family: 'Pathway Gothic One', sans-serif; /*font-family: 'DINCond-bold';*/
  display: block;
  position: absolute;
  bottom: 110px;
  left: 50px;
  color: #FFF;
  font-size: 28px;
  max-width: 50%;
  z-index: 30;
  text-transform: uppercase;
}

/******/

div.sottotitolo{
  width: 100%;
  border-bottom: 1px solid #f3f3f3;
  /*float: left;*/
  margin-bottom: 20px;
  padding-bottom: 10px;
}

.news-filter{
  position: absolute;
  top: 5px;
  right: 10px;
}

div.categoria{
  float: left;
}

span.titolo-categoria{
  font-family: 'Pathway Gothic One', sans-serif; /*font-family: 'DINCond-bold';*/
  font-size: 16px;
  color: #492aa0;
  text-transform: uppercase;
}

span.data{
  font-family: Arial;
  font-size: 12px;
  color: #000;
  display: block;
}

div.main-col p{
  /*text-align: justify;*/
}

div.col-dx{
}

.wrapper-video,
.wrapper-gallery{
  background-color: #333333;
  padding-bottom: 20px;
}

div.video,
div.gallery{
  width: 640px;
  margin: 0 auto;
  background-color: #000;
}

div.gallery .jcarousel-skin-tango .jcarousel-next-horizontal,
div.gallery .jcarousel-skin-tango .jcarousel-prev-horizontal{
  top: 150px;
}

div.gallery .jcarousel-skin-tango .jcarousel-next-horizontal { right: 0px; }

div.gallery .jcarousel-skin-tango .jcarousel-prev-horizontal { left: 0px; }

.jcarousel-skin-tango .jcarousel-next-horizontal { right: -30px; }

.jcarousel-skin-tango .jcarousel-prev-horizontal { left: -30px; }

.separatore-orizzontale{
  clear: both;
  width: 100%;
  height: 46px;
  background-image: url(../i/divisorio.png);
  background-position: top center;
}
.separatore-orizzontale.top{ margin-top: 0px; }

.separatore-orizzontale.float{ float: left; margin: 30px 0 0 0; }

.skycraper{
  width: 100%;
  background-image: url(../i/skycraper-bg.png);
  background-position: bottom center;
  background-repeat: repeat-x;
  height: 110px;
  padding: 20px 0;
}


/*TWITTER ORIZZONTALE*/
div.twitter-orizzontale{
  background-color: #FFF;
  padding-bottom: 10px;
  position: relative;
  margin-bottom: 20px;
}

div.twitter-orizzontale .profile-image{
  float: left;
  padding: 10px 0px 0 10px;
}

div.twitter-orizzontale .info-tweet{
  float: left;
  margin-left: 10px;
  max-width: 600px;
}

div.twitter-orizzontale .info-tweet p{
  margin-bottom: 0px;
}

div.twitter-orizzontale span.icon{
  position: absolute;
  width: 52px;
  height: 46px;
  bottom: 0px;
  right: 0px;
  background-image: url('../i/tweet.png');
}

div.twitter-orizzontale span.icon a{
  text-indent: -9000px;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
}

div.twitter-orizzontale span.user{
  font-family:"DINCond-bold";
  color: #492aa0;
  font-size: 16px;
}

div.twitter-orizzontale span.data-twitter{
  font-size: 12px;
}

/*MATCHCENTER*/

.match-header{
  width: 100%;
  background-image: url(../i/bg-header-match.png);
  background-position: center 150px;
  background-repeat: repeat-x;
  padding: 0;
  background-color: #FFF;
}

.match-header .titolo-campionato{
  border-bottom: 1px solid #d9d9d9;
  text-align: center;
  font-family: 'Pathway Gothic One', sans-serif; /*font-family: 'DINCond-bold';*/
  font-size: 17px;
  line-height: 30px;
  text-transform: uppercase;
}

.match-header .match-tab{
  width: auto;
  margin: 10px 0;
  display: inline-block;
}

.match-header .match-info{
  float: left;
}

.match-header .match-info .squadre{
  font-family: 'Pathway Gothic One', sans-serif; /*font-family: 'DINCond-bold';*/
  font-size: 30px; 
  color: #492aa0; 
  text-align: center; 
  text-transform: uppercase;
}

.match-header .match-info .punteggio-sx,
.match-header .match-info .punteggio-dx{
  font-family: 'Pathway Gothic One', sans-serif;
  font-size: 120px;
  line-height: 120px;
  color: #492aa0;
}

.match-header .match-info .punteggio-sx{
  float: left;
  margin-left: 15px;
}

.match-header .match-info .punteggio-dx{
  float: right;
  margin-right: 15px;
}

.match-header .match-tab img.casa{
  float: left;
  width: 149px;
  margin-right: 21px;
}

.match-header .match-tab img.fuori{
  float: left;
  width: 150px;
  margin-left: 21px;
}

.match-header .match-tab .match-info{
  float: left;
}

.match-header .match-info .calendario-giornata{
  clear: both;
  text-align: center;
  color: #6d6c6c;
  margin-top: 20px;
  float: left;
  width: 100%;
}

.match-header .match-info .calendario-giornata span.data,
.match-header .match-info .calendario-giornata span.ora{
  display: inline;
  font-size: 16px;
  color: #6d6c6c;
}

.riga-widget{
  margin: 30px 0;
}

.wrapper-widget{
  overflow: hidden;
}

ul.wrapper-widget{
  margin: 0;
  list-style-type: none;
  padding: 0;
}

/** FOOTER ***/

#footer{
  width: 100%;
  background-color: #1a072f;
}

#footer-social,
#footer-adv,
#footer-sponsor,
#footer-menu,
#footer-loghi,
#row-social{
  clear: both;
  display: block;
}

#row-social{
  padding-bottom: 30px;
}

#footer-social{
  background-color: #e5e5e5;
  padding: 10px 0 0 0;
}

span.seguicisu{
  font-family: 'Pathway Gothic One', sans-serif; /*font-family: 'DINCond';*/
  font-size: 26px;
  color: #656565;
  text-align: center;
  display: block;
  line-height: 30px;
  text-transform: uppercase;
}

#footer-social a,
#row-social a{
  display: block;
  float: left;
  margin: 10px 35px;
  background-repeat: no-repeat;
  background-position: center center;
  height: 80px;
}

#row-social a{
  margin: 10px 22px;
}

#row-social a:hover,
#footer-social a:hover{
  opacity:0.4;
  filter:alpha(opacity=40); /* For IE8 and earlier */
}

#footer-social a.facebook,
#row-social a.facebook{
  width: 140px;
  background-image: url(../i/footer/facebook.png);
}

#footer-social a.twitter,
#row-social a.twitter{
  width: 63px;
  background-image: url(../i/footer/twitter.png);
}

#footer-social a.youtube,
#row-social a.youtube{
  width: 101px;
  background-image: url(../i/footer/you_tube.png);
}

#footer-social a.flickr,
#row-social a.flickr{
  width: 88px;
  background-image: url(../i/footer/flickr.png);
}

#footer-social a.istagram,
#row-social a.istagram{
  width: 137px;
  background-image: url(../i/footer/istagram.png);
}

#footer-social a.rss,
#row-social a.rss{
  width: 46px;
  background-image: url(../i/footer/rss.png);
}

#footer-social a.download,
#row-social a.download{
  width: 46px;
  background-image: url(../i/footer/download.png);
}

#footer-adv{
  background-color: #656565;
  padding: 0 0 0 25px;
}

#footer-adv a.adv{
  display: block;
  width: 300px;
  height: 250px;
  background-color: #333333;
  margin-right: 25px;
  margin-top: 10px;
  margin-bottom: 10px;
  overflow: hidden;
  float: left;
}

#footer-adv a.adv img{ width: 100%; height: 100%; }

#footer-sponsor a.logo-sponsor{
  /*float: left;*/
  margin: 10px 14px;
  display: inline-block;
}

#footer-sponsor a.logo-sponsor img{ display: inline-block; }

#footer-sponsor, #footer-menu{
  padding: 10px 30px;
}

#footer-sponsor{
  text-align: center;
}

#footer-sponsor hr{
  border-color: #2d0b49;
  clear: both;
  /*padding-top: 10px;*/
  border-top: 0px;
}

ul.footer-menu{
  float: left;
  width: auto;
  margin: 10px 27px;
  list-style-type: none;
  padding: 0;
}

ul.footer-menu li{
  display: block;
  margin: 5px 0;
  padding: 0;
}

ul.footer-menu li.title-menu{
  text-transform: uppercase;
  color: #d2b3ff;
  font-family: 'Pathway Gothic One', sans-serif; /*font-family: 'DINCond-bold';*/
  font-size: 26px;
  line-height: 26px;
  margin-bottom: 20px;
}

ul.footer-menu li a{
  color: #d2b3ff;
  font-family: 'Pathway Gothic One', sans-serif; /*font-family: 'DINCond-bold';*/
  font-size: 14px;
  text-transform: uppercase;
}

#footer-credits{
  overflow: hidden;
}

#footer-credits img.logo_big{
  display: block;
  margin: 0 auto;
}

#footer-credits p, #footer-credits a{
  text-align: center;
  color: #9f71d0;
}

#ooyalaVideoPlayer{
  width: 780px;
  height: 438px;
  margin: 0 auto;
}

#main-wrapper{
	width: 1000px;
	margin: 0 auto;
}

#wrapper-contenuti,
.wrapper-contenuti{
  width: 940px;
  margin: 0 auto;
  padding-top: 10px;
}

#wrapper-contenuti-video,
.wrapper-contenuti-video{
  width: 780px;
  margin: 0 auto;
  padding-top: 20px;
}

#wrapper-contenuti-video .main-col,
.wrapper-contenuti-video .main-col{
  width: 60%;
}

#wrapper-contenuti-video .main-col p,
.wrapper-contenuti-video .main-col p{
  color: #FFF;
  font-size: 13px;
}

#wrapper-contenuti-video .col-dx,
.wrapper-contenuti-video .col-dx{
  width: 35%;
}

.col-dx{
  float: right;
  width: 250px;
}

div.main-col{
float: left;
width: 650px;
padding-bottom: 20px;
}

div.wide-col{
  width: 100%;
  float: none;
}

div.wide-col.grid{
  padding-left: 30px;
  padding-top: 30px;
  width: auto;
}

div.wide-col.grid .widget{
  margin-right: 20px;
  margin-bottom: 20px;
} 

div.item-gradient{
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 20;
  top: 0;
  left: 0;

  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iIzk5OTk5OSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(153,153,153,0) 40%, rgba(0,0,0,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(40%,rgba(153,153,153,0)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(153,153,153,0) 40%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(153,153,153,0) 40%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(153,153,153,0) 40%,rgba(0,0,0,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(153,153,153,0) 40%,rgba(0,0,0,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=0 ); /* IE6-8 */


}

.navbar ul.dropdown-menu{
  width: 973px;
  left: -290px;
  padding-left: 25px;
  background-image: url(../i/bg-menu-dropdown.png);
  background-repeat: repeat;
  z-index: 999998;
  top: 71px;
  border-radius: 0px !important;
  padding-top: 50px;
  padding-bottom: 10px;
}

.searchbar{
  width: 700px;
  left: -300px;
  padding-left: 300px;
  background-image: url(../i/bg-menu-dropdown.png);
  background-repeat: repeat;
  z-index: 999998;
  top: 71px;
  padding-top: 25px;
  padding-bottom: 10px;
  position: absolute;
}

.searchbar span.lente{
  background-image: url(../i/lente-big.png);
  width: 37px;
  height: 40px;
  display: block;
  float: left;
  margin-right: 10px;
}

.searchbar input.search-input{
  font-size: 25px;
  height: 40px;
  border-radius: 0px;
  border: none;
  box-shadow: none;
  background-color: transparent;
  background-image: url(../i/trattino_search.png);
  background-repeat: no-repeat;
  background-position: bottom left;
}

a.chiudi-ricerca{
  float: right;
  width: 38px;
  height: 39px;
  background-image: url(../i/chiudi.png);
  text-indent: -9000px;
  outline-style: none;
  margin-right: 50px;
}

.navbar .nav > li > .dropdown-menu:after {
  content: none;
}

ul.sub-nav{
  float: left;
  list-style-type: none;
  padding: 0;
  margin: 0;
  width: 160px;
}

ul.sub-nav li{
  line-height: 18px;
}

ul.sub-nav li.nav-header{
  font-family: 'Pathway Gothic One', sans-serif;
  text-align: center;
  font-size: 28px;
  line-height: 28px;
  color: #333;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-weight: normal;
  min-height: 56px;
}

ul.sub-nav li a{
  font-family: 'Pathway Gothic One', sans-serif;
  font-size: 16px;
  color: #333;
  text-transform: uppercase;
  text-decoration: none;
}

ul.sub-nav li a:hover{
  color: #DE2D14;
}

div.menu-divider{
  float: left;
  height: 270px;
  width: 1px;
  border-right: #f8f9fb;
  background-color: #b7b7b9;
  margin: 4px 18px;
}

.gallery .jcarousel-container-horizontal,
.gallery .jcarousel-clip-horizontal{
  height: auto !important;
}

#flickrgallery .jcarousel-item-horizontal{
  width: 640px !important;
  height: auto !important;
}

#flickrgallery .jcarousel-item img{
  display: block;
  margin: 0 auto;
  max-height: 427px;
}

#classifica .opta-widget-container h2{ display: none; }

.opta-widget-container h2{
  border-radius: 0px !important;
  color: #FFF !important;
  background-color: #333 !important;
  text-transform: uppercase !important;
  font-family: 'Pathway Gothic One' !important;
  font-size: 16px !important;
}

div.standings-container thead tr{
  background-color: #333;
}

div.standings-container thead th,
div.standings-container thead th abbr{
  color: #FFF;
  font-family: 'Pathway Gothic One';
  font-size: 14px;
}

div.carica-altri-container{
  clear: both;
  text-align: center;
  margin-bottom: 20px;
  padding-top: 10px;
}

/********** BENNER SKY **********/
div.banner-sky{
    position: absolute;
    width: 780px;
    height: 60px;
    bottom: 0px;
    left: 0px;
    background-image: url(../i/sky-banner.jpg);
    background-position: right top;
    z-index: 9;
    }

div.banner-generic{
    position: absolute;
    width: 780px;
    height: 70px;
    bottom: 0px;
    left: 0px;
    background-image: url(../i/promoTim780x70.png);
    background-position: right top;
    z-index: 9;
    }

div.banner-sky-match{
    position: absolute;
    width: 273px;
    height: 60px;
    top: 10px;
    right: 10px;
    background-image: url(../i/sky-banner-match.jpg);
    background-position: right top;
    z-index: 10;
    }

div.chiudi-banner{
    position: absolute;
    width: 13px;
    height: 10px;
    left: 5px;
    top: 3px;
    background-image: url(../i/crocetta.png);
    cursor: pointer;
    z-index: 11;
    }

div.video-container{
    position: relative;
    }

a.sky{
    display: block;
    position: absolute;
    height: 60px;
    width: 762px;
    right: 0px;
    top: 0px;z-index: 10;
    }


/* TABELLE GIOCATORE */
table.playerstat tr.piano, table.playerstat tr.piano th{
  background-color: #341b54 !important;
  color: #FFF;
  text-transform: uppercase;
  font-family: 'Pathway Gothic One', sans-serif; /*font-family: 'DINCond-bold';*/
  font-size: 15px;
  text-align: center;
  font-weight: normal;
}

table.carriera tr.piano, table.carriera tr.piano th{
  background-color: #341b54 !important;
  color: #FFF;
  text-transform: uppercase;
  font-family: 'Pathway Gothic One', sans-serif; /*font-family: 'DINCond-bold';*/
  font-size: 16px;
  line-height: 40px;
}

.table-striped tbody > tr:nth-child(odd) > td, .table-striped tbody > tr:nth-child(odd) > th{
  background-color: #dadada;
}

table.playerstat td{
  text-align: center;
  font-size: 13px;
}

.live-header-col-sx{ width: 48%; float: left; margin-left: 1%; }
.live-header-col-dx{ width: 48%; float: right; max-height: 345px; overflow: scroll; margin-right: 1%; }

.gsc-result .gs-title{ height: auto !important; }

@media (max-width: 999px) {

	#main-wrapper{
		width: 100%;
	}

  #wrapper-contenuti,
  .wrapper-contenuti{
    width: 100%;
    padding: 0;
  }

  .videomodule-wrapper{
    width: 100%;
    padding: 20px 0;
    margin-left: 0px;
  }

}

@media (min-width: 980px) {
  .navbar .nav > li.lingua.it{
    background-image: url(../i/en.png);
    background-repeat: no-repeat;
    background-position: center;
  }
  .navbar .nav > li.lingua.en{
    background-image: url(../i/it.png);
    background-repeat: no-repeat;
    background-position: center;
  }
  .navbar .nav > li.lingua > a:hover{
    background-color: transparent !important;
  }
  .navbar .nav > li.lingua > a{ text-indent: -9000px; }
}

/* TABLET E SAMRTPHONE */
@media (max-width: 979px) {
    body{ padding: 0px; }

    .nav-collapse,
    .nav-collapse.collapse {
      z-index: 999999;
    }

    div.gallery{
      width: 100%;
    }

    ul.nav{
      background-color: #E0E1E3;
    }

    .carousel-inner > .item{ height: auto; }

    .brand img{
      /*width: 75%;*/
    }

    .navbar-inner{
      padding-left: 0px;
      padding-right: 0px;
    }

    .navbar .container{
      position: absolute;
      width: 100%;
    }

    .nav-collapse{
      position: absolute;
      width: 100%;
      top: 74px;
    }

    .navbar .btn-navbar {
      position: absolute;
      right: 4px;
      top: 15px;
      z-index: 999;
  }

  .btn.btn-navbar {
    display: inline-block;
    *display: inline;
    padding: 4px 12px;
    margin-bottom: 0;
    *margin-left: .3em;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
    text-align: center;
    text-shadow: none;
    vertical-align: middle;
    cursor: pointer;
    background-color: transparent !important;
    background-image: none !important;
    border: none !important;
    *zoom: 1;
    box-shadow: none !important;
  }

  .navbar .btn-navbar .icon-bar {
    width: 25px;
    margin-bottom: 5px;
  }

  .nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    padding: 4px 15px;
    color: #000;
  }

  .nav-collapse .nav > li.active > a{
    color: #FFF;
  }

  .nav-collapse .nav > li.active > a:hover,
  .nav-collapse .nav > li > a:hover{
    color: #FFF;
  }

  .nav-collapse .nav > li.active a,
  .nav-collapse .nav > li:hover a{
    background-color: #DE2D14 !important;
    border-radius: 0px !important;
  }

  .nav-collapse .nav > li.active ul li a,
  .nav-collapse .nav > li:hover ul li a{
    background-color: #FFF !important;
    border-radius: 0px !important;
  }

  .nav-collapse .nav > li ul li a:focus,
  .nav-collapse .nav > li ul li a:hover,
  .nav-collapse .nav > li.active ul li a:focus,
  .nav-collapse .nav > li.active ul li a:hover,
  .nav-collapse .nav > li:hover ul li a:hover,
  .nav-collapse .nav > li:hover ul li a:focus{
    background-color: #DE2D14 !important;
    border-radius: 0px !important;
    color: #FFF !important;
  }

  .wrapper-video #wrapper-contenuti,
  .wrapper-video .wrapper-contenuti{
    width: 100%;
    margin: 0 auto;
  }
  .main-col{
    width: 70%;
  }

  .col-dx{
    width: 28%;
    float: left;
  }

  .video,
  .gallery{
    width: 100%;
    height: auto;
    margin: 0;
  }

  #ooyalaVideoPlayer{
    width: 100%;
    height: auto;
  }

  .gallery img{
    width: 100%;
  }

  .video-container, #ooyalaplayer{ width: 100%; height: 438px; overflow: hidden;}

  .jcarousel-skin-tango .jcarousel-next-horizontal { right: 0px; }

  .jcarousel-skin-tango .jcarousel-prev-horizontal { left: 0px; }

  #wrapper-contenuti, .wrapper-contenuti{
    width: auto;
    padding: 20px 0 0 25px;
  }

  #footer-adv a.adv{
  display: block;
  width: 222px;
  height: 172px;
  background-color: #333333;
  margin-right: 25px;
  margin-top: 10px;
  margin-bottom: 10px;
  overflow: hidden;
  float: left;
  }

  #caricaaltri{
    float: none !important;
  }

}

/* SMARTPHONE LANDSCAPE */
@media (max-width: 640px) and (orientation:landscape){
  #wrapper-contenuti{
    padding: 20px 0;
  }

  div.wide-col{
    width: auto;
    float: none;
    padding: 0 20px
  }

  div.wide-col.grid{
    padding-left: 40px;
    padding-top: 30px;
    width: auto;
  }

  div.wide-col.grid .widget{
    margin-right: 30px;
  }

  .navbar ul.dropdown-menu {
    width: auto;
    left: 0;
    padding-left: 0px;
    background-image: none;
    background-repeat: no-repeat;
    z-index: 998;
    top: 71px;
    border-radius: 0px !important;
    padding-top: 0px;
    padding-bottom: 10px;
    margin: 0 3px;
  }

  li.nav-header{
    font-family: 'Pathway Gothic One';
    font-size: 23px;
  }

  .dropdown-menu > li > a{
    font-family: 'Pathway Gothic One' !important;
    font-size: 18px;
  }

  .nav-collapse .dropdown-menu a:hover,
  .nav-collapse .dropdown-menu a:focus {
    background-color: #DE2D14 !important;
    color: #FFF !important;
  }

}

/* SOLO SMARTPHONE */
@media (max-width: 480px) {

  body{ padding: 0px; }

  #wrapper-contenuti, .wrapper-contenuti{
    padding: 20px 0 0 0;
  }

  #wrapper-contenuti-video, .wrapper-contenuti-video {
    width: 100%;
  }

  #wrapper-contenuti-video .main-col, .wrapper-contenuti-video .main-col{
    float: none;
    width: auto;
    padding: 10px;
  }

  #wrapper-contenuti-video .col-dx, .wrapper-contenuti-video .col-dx {
    float: none;
    width: auto;
    padding: 10px;
  }

  .barra-sottomenu h1{
    padding-left: 10px;
  }

  #wrapper-bianco{
    padding: 0 10px;
  }

  .navbar ul.dropdown-menu {
    width: auto;
    left: 0;
    padding-left: 0px;
    background-image: none;
    background-repeat: no-repeat;
    z-index: 998;
    top: 71px;
    border-radius: 0px !important;
    padding-top: 0px;
    padding-bottom: 10px;
    margin: 0 3px;
  }

  li.nav-header{
    font-family: 'Pathway Gothic One';
    font-size: 23px;
  }

  .dropdown-menu > li > a{
    font-family: 'Pathway Gothic One' !important;
    font-size: 18px;
  }

  .nav-collapse .dropdown-menu a:hover,
  .nav-collapse .dropdown-menu a:focus {
    background-color: #DE2D14 !important;
    color: #FFF !important;
  }

  div.wide-col.grid{
    padding-left: 20px;
    border-bottom: 1px solid #000;
  }

  div.gallery{
      width: 100%;
    }
  
  div.widget{
    width: 260px;
    margin: 10px 10px;
  }

  div.foto-grande a.sfondo-rosso:hover,
  div.foto-grande-due a.sfondo-rosso:hover{
  background-position: center center;
  background-image: url(../i/sfondo_rosso_mob.png);
  background-repeat: no-repeat;
  }

  div.foto-video a:hover{
    background-position: center center;
    background-image: url(../i/sfondo_rosso_mob.png);
    background-repeat: no-repeat;
  }

  .jcarousel-skin-tango .jcarousel-item-horizontal {
  margin: 0 10px;
  }

  .jcarousel-skin-tango .jcarousel-item {
    width: 260px;
  }

  .jcarousel-skin-tango .jcarousel-item-horizontal div.widget{
    margin: 0 !important;
  }

  .match-header .match-tab{
    width: 100%;
    margin: 0;
  }

  .match-header .match-tab img.casa,
  .match-header .match-tab img.fuori{
    width: 70px;
    margin: 22px 0 0 0!important;
  }

  .match-header .match-info .squadre{ font-size: 20px; }

  .match-header .match-info .punteggio-sx,
  .match-header .match-info .punteggio-dx{
    font-size: 60px;
  }

  div.foto-grande, 
  div.foto-grande-due, 
  div.foto-video{
    overflow: hidden;
  }

  div.foto-grande-due img{
    display: block;
    width: 100%;
  }

  .pulsante-absolute{
    left: 65px;
  }

  div.foto-video img{
    width: 100%;
  }

  .video-container, #ooyalaplayer{ width: 100%; height: 264px; }

  p.video{
    width: 200px;
  }

  ul.breaking-news li{
    background-position: 240px 20px;
  }

  .punteggio-widget {
    width: 120px;
  }

  div.meteo .cont-uno .fumetto{
    margin-left: 55px;
  }

  .main-col{
    width: auto;
    padding: 10px;
  }

  .nav-tabs > li{
    width: 70px;
    padding: 0px;
    margin-right: 4px;
  }

  .nav-tabs > li > a{
    font-size: 12px;
    padding: 3px;
    margin: 0px;
    text-align: center;
  }

  #footer-adv{
    padding: 0px;
  }

  #footer-adv a.adv{
    margin: 20px 0;
    width: 100%;
  }

  #footer-adv a.adv img{
    width: 100%;
  }

  .ce_text.block {
    width: 100% !important;
  }

  .ce_text.block img{
    width: 100% !important;
    height: auto !important;
  }

  div.main-col{
    float: none;
    width: auto;
    padding: 5px;
  }

  .col-dx{
    width: 100%;
    float: left;
  }

  span.titolo-slide{
    font-size: 27px;
  }

  .skycraper, .separatore-orizzontale.top{ display: none; }

  .carousel{ margin-bottom: 0px; }

  .gs-webResult.gs-result a.gs-title, .gs-webResult.gs-result a.gs-title b{ font-size: 20px; }

  .barra-sottomenu{
    padding-left: 0px !important;
  }

  .gallery #flickrgallery .jcarousel-item-horizontal{
    width: 440px !important;
  }

  .gallery #flickrgallery .jcarousel-item img{ max-height: 280px;}

  #flickrgallery .jcarousel-item-horizontal{
    width: 480px !important;
  }

  #flickrgallery .jcarousel-item img{ max-height: 320px;}

  ul.sottomenu{margin-left: 0px;}

  ul.sottomenu li{margin: 0px 5px;}

  ul.sottomenu li a{font-size: 14px;}

  .jcarousel-skin-tango .jcarousel-next-horizontal { right: 0px; }

  .jcarousel-skin-tango .jcarousel-prev-horizontal { left: 0px; }

  .carousel-inner > .item { height: 180px; overflow: hidden; }

  .carousel-inner > .item > img, .carousel-inner > .item > a > img{ max-width: 135%; }

  h1.home{ margin-left: 10px; }

  div.item a.btn { bottom: 20px; left: 20px; }

  span.titolo-slide.home { bottom: 50px; left: 15px; max-width: 100%; }

  ul.sub-nav li.nav-header{ min-height: none; }

  .opta-col-sx{
    width:100%; 
    float:none;
  }

  .opta-col-dx{
    width:100%; 
    float:none;
  }

  .live-header-col-sx{ width: 99%; float: none; margin-left: 1%; }
  .live-header-col-dx{ width: 99%; float: none; max-height: 345px; overflow: scroll; margin-left: 1%; }
  .elenco-giocatori h1{ margin-left: 20px; }
  .elenco-giocatori .widget{ float: none; margin: 10px auto !important; }
  table.carriera tr.piano, table.carriera tr.piano th{
    font-size: 12px;
    line-height: 14px;
  }

  table.carriera td{
    font-size: 10px;
    padding: 4px;
  }

  #row-social a{
    margin: 10px 20px;
  }

  #footer-social a.facebook,
  #row-social a.facebook{
    width: 100px;
    background-size: 100% auto;
  }

  #footer-social a.twitter,
  #row-social a.twitter{
    width: 43px;
    background-size: 100% auto;
  }

  #footer-social a.youtube,
  #row-social a.youtube{
    width: 80px;
    background-size: 100% auto;
  }

  #footer-social a.flickr,
  #row-social a.flickr{
    width: 65px;
    background-size: 100% auto;
  }

  #footer-social a.istagram,
  #row-social a.istagram{
    width: 100px;
    background-size: 100% auto;
  }

  #footer-social a.rss,
  #row-social a.rss{
    width: 35px;
    background-size: 100% auto;
  }

  #footer-social a.download,
  #row-social a.download{
    width: 35px;
    background-size: 100% auto;
  }

  #row-social a{
    margin: 10px;
  }

}

@media (max-width: 320px) {

  #flickrgallery .jcarousel-item-horizontal{
    width: 320px !important;
  }

  #flickrgallery .jcarousel-item img{ max-height: 214px;}

  .video-container{ width: 320px; /*height: 180px;*/ }

}

/*********** COOCKIE BANNER ****************/
div.cookiebanner{
  height: 42px !important;
  text-align: center !important;
  z-index: 9999 !important;
}

div.cookiebanner a{
  text-decoration: underline !important;
  color: #fff !important;
  z-index: 9999 !important;
}
div.cookiebanner > span{
  line-height: 18px;
  display: inline-block;
  padding-right: 25px;
}
.cookiebanner-close{
  cursor: pointer;
  background-image: url("../i/close.png");
  text-indent: -90000px;
  background-color: transparent;
  width: 20px;
  height: 23px;
  background-size: 88%;
  background-repeat: no-repeat;
  margin: 0 !important;
  float: none !important;
  position: absolute;
  top: 5px;
  left: 97%;
}

@media(max-width: 1024px) {
  div.cookiebanner{
    height: 80px !important;
  }
  div.cookiebanner > span{
    line-height: 18px;
    padding-right: 35px;
  }
}
@media(max-width: 550px) {
  div.cookiebanner{
    height: 100px !important;
  }
  div.cookiebanner > span{
    line-height: 16px;
    padding-right: 40px;
  }
  .cookiebanner-close{
    left: 95%;
  }
  .navbar .brand {
    z-index: 1000;
  }
}
@media(max-width: 310px) {
  div.cookiebanner{
    height: 130px !important;
  }
  div.cookiebanner > span{
    line-height: 16px;
    padding-right: 45px;
  }
}


